Bug 990649 - Branding: Should have a RHJP-specific Favicon for the site
Branding: Should have a RHJP-specific Favicon for the site
Status: VERIFIED
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Portal (Show other bugs)
6.1.0
Unspecified Unspecified
low Severity unspecified
: DR01
: 6.1.1
Assigned To: Peter Palaga
Dominik Pospisil
FixAvail
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-31 11:59 EDT by Matt Wringe
Modified: 2014-02-11 22:00 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
The GateIn favicon was used in the Red Hat JBoss Portal version of the product, causing branding irregularities. The correct favicon has been added to the product, which fixes the issue.
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker GTNPORTAL-3309 Major Resolved Add property for favicon path 2015-09-17 10:38:36 EDT

  None (edit)
Description Matt Wringe 2013-07-31 11:59:21 EDT
Description of problem:
The favicon for JPP is the GateIn logo when it should be more JBoss Specific (such as the shadowman logo or JPP text)

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 3 JBoss JIRA Server 2013-11-29 04:08:28 EST
Juraci Paixão Kröhling <jpkroehling@redhat.com> made a comment on jira GTNPORTAL-3309

See thread: http://lists.jboss.org/pipermail/gatein-dev/2013-November/002014.html

Status: instead of adding it as a property, a Filter will be implemented.
Comment 4 vramik 2013-12-06 16:25:34 EST
Verifiedin JPP6.1.1.DR01

Note You need to log in before you can comment on or make changes to this bug.